﻿body {
}

#desktopToolbar, #ext-layoutview-1 {
    border-bottom:4px solid #ffd306 !important;
    height: 44px !important;
}

.extraTopBar {
    border-bottom:1px solid #cccccc !important;
}

input[type=range]::-webkit-slider-thumb {
    background:#00a7eb !important;
}

input[type=range]::-moz-range-thumb {
    background:#00a7eb !important;
}

input[type=range]::-ms-thumb {
    background:#00a7eb !important;
}